.section._contacts iframe {
    width: 100%;
    height: 400px;
}


.section._questions {
    background-color: #F5F5F5;
}

.section._questions .section__title{
    text-align: center;
}

.txt-label {
    padding-left: 15px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 15px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #26272A;
}

.label {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.label._message {
    margin-bottom: 30px;
}

.form-question .button {
    display: block;
    margin: auto;
}

.form-question__contacts {
    display: flex;
    justify-content: space-between;
}

.form-question__contacts .label {
    width: calc(50% - 15px);
}

.form-success {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.form-success__dialog.section {
    position: absolute;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 510px;
    max-width: calc(100% - 30px);
    height: 470px;
    max-height: calc(100% - 30px);
    background-color: #fff;
    border-radius: 15px;
    text-align: center;
}


@media screen and (max-width: 600px) {
    .form-question__contacts {
        flex-wrap: wrap;
    }
    .form-question__contacts .label {
        width: 100%;
    }

    .form-success__dialog.section {
        padding: 30px 15px;
    }
}


@media screen and (max-height: 500px) {
    .form-success__dialog.section .img {
        display: none;
    }
}
.contacts_page {
    font-size: 18px;
    line-height: 2;
    margin-bottom: 30px;
}

.contacts_page a {
    color: black;
}
span.contacts_name {
    font-weight: bold;
}